#eyebrowholder {
	margin-right: 20px;
}

#eyebrowholder, #eyebrow {
	width: 409px;
}

#upperpage {
	border-radius: 30px 30px 0 0;
}

#footer {
	border-radius: 0 0 30px 30px;
}

h1 {
	background-color: #454545;
	margin: 0 -20px;
	border-radius: 10px 0 0 10px;
}

#mainnavcontainer ul.sf-menu li li:first-child a {
	border-width: 1px;
}
#mainnavcontainer ul.sf-menu li li a {
	text-transform: none;
}

#col1 ul {
	margin: 0;
	padding: 8px 0;
}

#col1 li {
	list-style: none;
	margin: 0;
	padding: 12px 0 0 60px;
	background-image: url(alphabullet.gif);
	background-position: 27px 18px;
	background-repeat: no-repeat;
}

p.locatormap {
	padding-top: 25px;
}

#col1 h1+p {
	padding-top: 30px;
}

#contextnav {
	padding-top: 20px;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #8f7a59;
	margin-right: 20px;
}
#contextnav p {
	padding: 0;
	line-height: 1;
}
#contextnav a {
	display: block;
	text-decoration: none;
	padding: 4px 12px 4px 32px;
	color: #8f7a59;
	background-color: #ebdec9;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #8f7a59;
}
#contextnav a:hover {
	text-decoration: none;
	background-color: #8f7a59;
	color: #fff;
}
#contextnav a.sectionhead {
	padding: 4px 12px;
	font-size: 1.15em;
}

#renlist p {
	padding-left: 40px;
}
#renlist a {
	font-weight: bold;
	text-decoration: none;
}
#renlist a:hover {
	text-decoration: underline;
}
#renlist span.rendate {
	font-size: 0.85em;
	color: #999;
}

#stocksummary {
	border-style: solid;
	border-width: 1px;
	border-color: #8f7a59;
	margin-right: 20px;
	border-radius: 10px;
}
#stocksummary h3 {
	padding: 4px 8px 8px 8px;
	background-color: #8f7a59;
	color: #e1d1b8;
	font-size: 1.2em;
	line-height: 1;
	border-radius: 9px 9px 0 0;
	text-align: center;
}
#stocksummary p {
	line-height: 1;
}
#stocksummary p.stockname {
	padding: 8px 8px 4px 8px;
	font-size: 1em;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #8f7a59;
	text-align: center;
}
#stocksummary p.stockname span.ticker {
	font-size: 0.85em;
	font-weight: bold;
	color: #999;
}
#stockpriceholder {
	overflow: auto;
	background-color: #e1d1b8;
	border-width: 0 0 1px 0;
	border-color: #8f7a59;
	border-style: solid;
}
#stockpriceholder p.stockprice {
	width: 94px;
	float: left;
	color: #8f7a59;
	font-size: 1.7em;
	text-align: center;
	padding-top: 8px;
}

#stockchanges {
	float: right;
	width: 64px;
}
#stockchanges p.stockchange {
	padding: 3px 8px;
	font-size: 0.9em;
	font-weight: bold;
	background-color: #ddceb7;
	border-width: 0 0 1px 1px;
	border-color: #8f7a59;
	border-style: solid;
}
#stockchanges p.changepercent {
	padding: 3px 8px;
	font-size: 0.9em;
	font-weight: bold;
	background-color: #ddceb7;
	border-width: 0 0 0 1px;
	border-color: #8f7a59;
	border-style: solid;
}

#stocksummary p.stockdatelabel {
	padding: 3px 8px 0 8px;
	font-size: 0.7em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	color: #999;
}
#stocksummary p.stockdate {
	padding: 2px 8px 4px 8px;
	font-size: 0.8em;
	text-align: center;
	border-width: 0 0 1px 0;
	border-color: #8f7a59;
	border-style: solid;
}
#stocksummary p.stockexchange {
	padding: 4px 8px;
	font-size: 0.8em;
	text-align: center;
}
#stocksummary p.stockexchange span.exchangelabel {
	font-size: 0.85em;
	font-weight: bold;
	text-transform: uppercase;
	color: #999;
}

#stockreport {
	padding-bottom: 8px;
	border-width: 0 0 1px 0;
	border-color: #8f7a59;
	border-style: solid;
}
#stockreport h3 {
	padding-bottom: 8px;
}
#stockreport p {
	padding-top: 6px;
}
#stockreport p.stockexchange {
	text-align: center;
}
#stockreport p.lasttrade {
	text-align: right;
}
#stockreport span.stocklabel {
	font-size: 0.8em;
	color: #999;
	font-weight: bold;
	text-transform: uppercase;
}
#stockreport span.price {
	font-size: 2em;
}
#stockreport div.columnset {
	padding-top: 0;
	border-width: 1px 0 0 0;
	border-color: #8f7a59;
	border-style: solid;
}
#stockreport p.changeslabel {
	text-align: right;
	padding-right: 10px;
}
.sf-sub-indicator {
	background-image: url(menuarrows_alpha1.png);
}

#homecolumns {
	overflow: auto;
	padding-top: 12px;
}
#homecolumns div.homenavblock {
	float: left;
	width: 128px;
	margin-right: 20px;
}
#homecolumns div.homenavblock p {
	padding: 0;
}
#homecolumns div.homenavblock a {
	display: block;
	width: 128px;
	height: 128px;
	background-repeat: no-repeat;
	text-decoration: none;
	background-image: url(homesections.jpg);
}
#homecolumns_cn div.homenavblock a {
	background-image: url(homesections_cn.jpg);
}
#homecolumns div.homenavblock span {
	display: none;
}
#homecolumns div.homenavblock a.hb_about {
	background-position: 0px 0px;
}
#homecolumns div.homenavblock a.hb_about:hover {
	background-position: 0px -128px;
}
#homecolumns div.homenavblock a.hb_investments {
	background-position: -128px 0px;
}
#homecolumns div.homenavblock a.hb_investments:hover {
	background-position: -128px -128px;
}
#homecolumns div.homenavblock a.hb_news {
	background-position: -256px 0px;
}
#homecolumns div.homenavblock a.hb_news:hover {
	background-position: -256px -128px;
}
#homecolumns div.homenavblock a.hb_shareholders {
	background-position: -384px 0px;
}
#homecolumns div.homenavblock a.hb_shareholders:hover {
	background-position: -384px -128px;
}
#homecolumns div.homenavblock a.hb_contact {
	background-position: -512px 0px;
}
#homecolumns div.homenavblock a.hb_contact:hover {
	background-position: -512px -128px;
}
#homecolumns div.homenavblock span {
	display: none;
}


#homecolumns div.homeshareblock {
	float: right;
	width: 160px;
}
#homecolumns div.homeshareblock #stocksummary {
	margin-right: 0;
}

p.homeslide {
	padding: 0;
	width: 900px;
	height: 385px;
	background-image: url(alpha_slides.jpg);
	background-repeat: no-repeat;
}
#cnhomecycle p.homeslide {
	background-image: url(alpha_slides_cn.jpg);
}
p.hs1 {
	background-position: 0px 0px;
}
p.hs2 {
	background-position: 0px -385px;
}
p.hs3 {
	background-position: 0px -770px;
}
p.hs4 {
	background-position: -900px 0px;
}
p.hs5 {
	background-position: -900px -385px;
}
p.hs6 {
	background-position: -900px -770px;
}
span.homeslidetext {
	display: none;
}

p#sectionpic {
	margin-top: 30px;
	padding: 0;
	width: 700px;
	height: 215px;
	background-image: url(alpha_sectionpix.jpg);
	background-repeat: no-repeat;
}
p.secpic1 {
	background-position: 0px 0px;
}
p.secpic2 {
	background-position: 0px -245px;
}
p.secpic3 {
	background-position: 0px -490px;
}
p.secpic4 {
	background-position: 0px -735px;
}
p.secpic5 {
	background-position: 0px -980px;
}
span.secpictext {
	display: none;
}

#breadcrumbs {
	margin-left: -20px;
}

#breadcrumbs p {
	color: #a9a9a9;
	padding: 0;
}
#breadcrumbs span {
	border-radius: 10px 10px 0 0;
	background-color: #454545;
	padding: 5px 20px;
	display: inline-block;
}
#breadcrumbs a {
	color: #d3d3d3;
}
#breadcrumbs a:hover {
	color: #fff;
}

#breadcrumbs+h1, #langchoice+h1 {
	border-radius: 0 0 0 10px;
}

#langchoice {
	margin: 0 -20px;
	background-color: #454545;
	padding: 5px 0 0 0;
	color: #d3d3d3;
}

#langchoice ul {
	margin-left: 20px;
}

#langchoice li {
	margin: 0px 20px 0px 0px;
	padding: 2px 8px;
	border-color: #454545;
	background-image: none;
}

#langchoice li.langused {
	border-color: #d3d3d3;
}

#langchoice a {
	color: #d3d3d3;
}

#langchoice a:hover, #langchoice a:active {
	color: #fff;
}

#enclosure.home #langchoice {
	margin: 0;
	background-color: transparent;
	padding: 0 0 5px 0;
	color: #454545;
	text-align: right;
}

#enclosure.home #langchoice ul {
	margin-left: 0;
}

#enclosure.home #langchoice li {
	margin: 0px 20px 0px 0px;
	padding: 2px 8px;
	border-color: #fff;
}

#enclosure.home #langchoice li.langused {
	border-color: #454545;
}

#enclosure.home #langchoice a {
	color: #000;
}

#enclosure.home #langchoice a:hover, #enclosure.home #langchoice a:active {
	color: #000;
}

